<?xml version="1.0" encoding="utf-8"?>
<Columns>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcObjectName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcAuthor</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcCity</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcSublocation</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcProvince</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcCountryCode</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcCountryName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcHeadline</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcProvider</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokIptcSource</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
</Columns>
